Bug 384991

Summary: PHP 5.2.5 released
Product: [Fedora] Fedora Reporter: Jon Baker <jbaker>
Component: phpAssignee: Joe Orton <jorton>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: low    
Version: 8   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-11-12 14:59:53 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jon Baker 2007-11-15 17:19:56 UTC
Description of problem:

PHP 5.2.5 is a major security fix in PHP.  Currently the version of PHP is
5.2.4.  Need 5.2.5 to be updated into the yum repository.

Comment 1 Fedora Update System 2008-02-13 14:23:22 UTC
php-5.2.5-2.fc8 has been submitted as an update for Fedora 8

Comment 2 Fedora Update System 2008-02-16 02:07:58 UTC
php-5.2.5-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update php'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-1693

Comment 3 Tomas Hoger 2008-11-12 14:59:53 UTC
5.2.6 is already stable in F8:
  https://admin.fedoraproject.org/updates/F8/FEDORA-2008-3864